Bug 192881 - there should be a '-' between the jarname and version in the jar and src zip
there should be a '-' between the jarname and version in the jar and src zip
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: glib-java (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Stepan Kasal
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-23 15:24 EDT by Ben Konrath
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-06 08:41:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Konrath 2006-05-23 15:24:34 EDT
The jar and src zips are currently named:

glib0.2-0.2.3.0.20060301.rh1.jar
glib0.2.jar -> glib0.2-0.2.3.0.20060301.rh1.jar
glib0.2-src-0.2.3.0.20060301.rh1.zip
glib0.2-src.zip -> glib0.2-src-0.2.3.0.20060301.rh1.zip

But there should a '-' between the jarname and version in the jar and src zip to
match the other jars in /usr/share/java. So the filenames should be:

glib-0.2-0.2.3.0.20060301.rh1.jar
glib-0.2.jar -> glib-0.2-0.2.3.0.20060301.rh1.jar
glib-0.2-src-0.2.3.0.20060301.rh1.zip
glib-0.2-src.zip -> glib-0.2-src-0.2.3.0.20060301.rh1.zip

This is a problem with all of the java-gnome packages.
Comment 1 Stepan Kasal 2007-11-06 08:41:55 EST
Renamed in glib-java-0.2.6-11.fc9.

Note You need to log in before you can comment on or make changes to this bug.